<!--
This template is for requesting support related to the Content Websites (about.gitlab.com or internal-handbook.gitlab.io)

See https://about.gitlab.com/handbook/content-websites-responsibility for more details.
-->

## Type

<!-- Please choose a type for faster triage -->

- [ ] Broken `master`
- [ ] CI/CD Build issue or optimization
- [ ] Deployment issue
- [ ] Site outage or performance
- [ ] Slow or blocked merge train
- [ ] New Feature or request or enhancement
- [ ] Other (please describe)

## Site Affected

<!--

Please indicate if this issue is affecting about.gitlab.com, or the Internal Handbook (internal-handbook.gitlab.io)

-->

- [ ] `about.gitlab.com`
- [ ] Internal Handbook

## Description

<!-- 

Please provide a detailed description of the issue.

If possible, please include links to the affected URL(s), console errors from the browser, and/or screenshots 

-->

/label ~content-websites-support 
